/*
Theme Name: GT Bootstrap - Today
Theme URI: http://www.greystonetech.com
Description: UCHealth child theme for Today site
Author: Greystone Technology
Author URI: http://www.greystonetech.com
Template: uchealth
Version: 0.1
*/

.cdc-symptom-checker-button {
  color: white;
  background-color: #425563;
  border-radius: 20px;
  padding: 6px 20px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.cdc-symptom-checker-button:hover {
  text-decoration: none;
  background-color: #32404b !important;
  cursor: pointer;
}

.cdc-disclaimer-text {
  font-size: 16px !important;
}

.social-links-container a.link.google-news.color-google-news {
  width: 30px;
  position: relative;
  top: -3px;
}

.about-link {
  margin-bottom: 30px;
}

.advertisement-label {
  text-align: left;
  font-size: 12px !important;
}
.top-row-ad-container {
  margin-top: 30px;
}
.bottom-row-ad-container {
  margin-top: 30px;
}
